» Ubuntu » Packages » lucid (10.04LTS) » science » php5-gpib
lucid  ]
[ Source: gpib  ]

Package: php5-gpib (3.2.11-0.2ubuntu4) [universe]

Links for php5-gpib

Screenshot

Ubuntu Resources:

Download Source Package gpib:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Robert Jordens
  • Carlo Segre

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

libgpib PHP5 bindings

The Linux GPIB Package is a support package for GPIB (IEEE 488) hardware. The

 API of the C library is intended to be compatible with National Instrument's
 GPIB library.
This package contains the bindings for PHP5.

Other Packages Related to php5-gpib

  • depends
  • recommends
  • suggests
  • enhances

Download php5-gpib

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 17.2 kB128.0 kB [list of files]
i386 16.6 kB128.0 kB [list of files]